## wxsvg-dmo 1.5.22

=== debian/changelog ===
wxsvg-dmo (3:1.5.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Dec 2019 01:27:41 +0100

wxsvg-dmo (3:1.5.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Oct 2019 14:26:23 +0200

wxsvg-dmo (3:1.5.20-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build with wxWidgets GTK3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Aug 2019 23:39:18 +0200

wxsvg-dmo (3:1.5.19-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Jun 2019 01:23:20 +0200

wxsvg-dmo (3:1.5.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Jun 2019 23:44:44 +0200

wxsvg-dmo (3:1.5.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 May 2019 07:35:35 +0200

wxsvg-dmo (3:1.5.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 23:36:02 +0100

wxsvg-dmo (3:1.5.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Sep 2018 14:01:13 +0200

wxsvg-dmo (3:1.5.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Jul 2018 15:18:03 +0200

wxsvg-dmo (3:1.5.13-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 08:12:55 +0200

wxsvg-dmo (3:1.5.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jan 2018 23:40:03 +0100

wxsvg-dmo (3:1.5.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 May 2017 08:11:10 +0200

wxsvg-dmo (3:1.5.11-dmo2) unstable; urgency=medium

  * Rebuild for powerpc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Mar 2017 14:19:20 +0100

wxsvg-dmo (3:1.5.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Dec 2016 09:29:02 +0100

wxsvg-dmo (3:1.5.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 00:15:52 +0200

wxsvg-dmo (3:1.5.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Aug 2016 02:55:55 +0200

wxsvg-dmo (3:1.5.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Jun 2016 08:22:06 +0200

wxsvg-dmo (3:1.5.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 May 2016 08:21:51 +0200

wxsvg-dmo (3:1.5.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Mar 2016 01:00:03 +0100

wxsvg-dmo (3:1.5.5-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 08:59:20 +0100

wxsvg-dmo (3:1.5.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Oct 2015 13:56:00 +0200

wxsvg-dmo (3:1.5.4-dmo3) unstable; urgency=medium

  * Rebuild against wxwidgets3.0/gcc-5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Aug 2015 20:22:06 +0200

wxsvg-dmo (3:1.5.4-dmo2) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 11:15:47 +0200

wxsvg-dmo (3:1.5.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Mar 2015 02:19:01 +0100

wxsvg-dmo (3:1.5.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jan 2015 15:41:33 +0100

wxsvg-dmo (3:1.5.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Dec 2014 19:30:50 +0100

wxsvg-dmo (3:1.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Nov 2014 00:36:07 +0100

wxsvg-dmo (3:1.5-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 08:46:05 +0200

wxsvg-dmo (3:1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Aug 2014 14:52:27 +0200

wxsvg-dmo (3:1.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Aug 2014 08:55:46 +0200

wxsvg-dmo (3:1.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Aug 2014 16:06:20 +0200

wxsvg-dmo (3:1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 May 2014 09:00:58 +0200

wxsvg-dmo (3:1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Apr 2014 08:34:41 +0200

wxsvg-dmo (3:1.2.1-dmo3) unstable; urgency=low

  * Remove libavformat-dev, libavcodec-dev and libpango1.0-dev from Depends
    field for the libwxsvg-dev package.
  * Repuild against ffmpeg 2.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2013 09:09:57 +0100

wxsvg-dmo (3:1.2.1-dmo2) unstable; urgency=low

  * Rebuild against libwxgtk3.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Nov 2013 09:21:40 +0100

