=== debian/control ===
Source: wxsvg-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://wxsvg.sourceforge.net/
Standards-Version: 4.4.1
Build-Conflicts:  libwxgtk3.0-dev
Build-Depends: debhelper-compat (= 12), libpango1.0-dev, quilt,
 libswscale-dev, libavcodec-dev, libavformat-dev, libexpat1-dev,
 libwxgtk3.0-gtk3-dev (>= 3.0.4~), libexif-dev

Package: libwxsvg3
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SVG library for the wxWidgets toolkit
 wxSVG is a C++ library to create, manipulate and render Scalable Vector
 Graphics (SVG) files with the wxWidgets toolkit
 .
 This package contains the shared library.

Package: libwxsvg-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libwxsvg3 (= ${binary:Version}), ${misc:Depends}, libwxgtk3.0-gtk3-dev
Description: Development files for wxSVG
 wxSVG is a C++ library to create, manipulate and render Scalable Vector
 Graphics (SVG) files with the wxWidgets toolkit.
 .
 This package contains the development files.
