=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-static=no

override_dh_missing:
	dh_missing --fail-missing -X.la -Xsvgview
