=== debian/watch ===
version=4

#opts="uversionmangle=s/b/~b/"

opts="uversionmangle=s/_1//" \
https://sf.net/wxsvg/wxsvg-(.*)@ARCHIVE_EXT@
