## wxsvg-dmo 1.5.24

=== debian/changelog ===
wxsvg-dmo (3:1.5.24-dmo4) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 09:40:50 +0100

wxsvg-dmo (3:1.5.24-dmo3) unstable; urgency=medium

  * Build with libwxbase3.2-1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Dec 2022 09:35:41 +0100

wxsvg-dmo (3:1.5.24-dmo2) unstable; urgency=medium

  * Build with wxWidgets 3.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Sep 2022 01:50:00 +0200

wxsvg-dmo (3:1.5.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Aug 2022 17:29:57 +0200

wxsvg-dmo (3:1.5.23-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jun 2022 01:03:06 +0200

wxsvg-dmo (3:1.5.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Nov 2021 20:00:37 +0100
