=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://wxsvg.sourceforge.net/
-Standards-Version: 4.4.1
-Build-Conflicts:  libwxgtk3.0-dev
-Build-Depends: debhelper-compat (= 12), libpango1.0-dev, quilt,
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), libpango1.0-dev, quilt,
  libswscale-dev, libavcodec-dev, libavformat-dev, libexpat1-dev,
- libwxgtk3.0-gtk3-dev (>= 3.0.4~), libexif-dev
+ libwxgtk3.2-dev, libexif-dev
 
 Package: libwxsvg3
 Architecture: any
@@ -24,7 +23,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libwxsvg3 (= ${binary:Version}), ${misc:Depends}, libwxgtk3.0-gtk3-dev
+Depends: libwxsvg3 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for wxSVG
  wxSVG is a C++ library to create, manipulate and render Scalable Vector
  Graphics (SVG) files with the wxWidgets toolkit.
