## wxsvg-dmo 1.5.25

=== debian/changelog ===
wxsvg-dmo (3:1.5.25-dmo2) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Aug 2025 19:09:58 +0200

wxsvg-dmo (3:1.5.25-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2024 10:12:05 +0100

wxsvg-dmo (3:1.5.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 May 2024 15:45:49 +0200

wxsvg-dmo (3:1.5.24-dmo7) unstable; urgency=medium

  * This project seems to be dead upstream. Build with libav*-6-dev
    packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Apr 2024 12:46:25 +0200

wxsvg-dmo (3:1.5.24-dmo6) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 15:01:59 +0100

wxsvg-dmo (3:1.5.24-dmo5) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 08:05:37 +0100
