=== debian/control ===
Source: wxsvg-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://wxsvg.sourceforge.net/
Standards-Version: 4.7.2
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libpango1.0-dev,
 libswscale-dev, libavcodec-dev, libavformat-dev, libexpat1-dev, libexif-dev,
 libwxgtk3.2-dev

Package: libwxsvg3t64
Provides: ${t64:Provides}
Replaces: libwxsvg3
Breaks: libwxsvg3 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SVG library for the wxWidgets toolkit
 wxSVG is a C++ library to create, manipulate and render Scalable Vector
 Graphics (SVG) files with the wxWidgets toolkit
 .
 This package contains the shared library.

Package: libwxsvg-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libwxsvg3t64 (= ${binary:Version}), ${misc:Depends}
Description: Development files for wxSVG
 wxSVG is a C++ library to create, manipulate and render Scalable Vector
 Graphics (SVG) files with the wxWidgets toolkit.
 .
 This package contains the development files.
