=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -X.la -Xsvgview

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-static=no

override_dh_clean:
	dh_clean svgview/Makefile.in
