=== debian/watch ===
version=4

https://sf.net/wxsvg/ wxsvg-@ANY_VERSION@@ARCHIVE_EXT@
